// flsmsg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CFlsMsg dialog

class CFlsMsg : public CDialog
{
// Construction
public:
	CFlsMsg(CWnd* pParent = NULL);	// standard constructor
    CString m_strText;
// Dialog Data
	//{{AFX_DATA(CFlsMsg)
	enum { IDD = IDD_MESSAGE1 };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
public:

protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CFlsMsg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
